DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #135

UPDATE PL_REQUEST_APP
09/14/2020 09:40 AM - Truong Nguyen Vu

Status: Closed Start date: 09/14/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/14/2020 09:54 AM - Truong Nguyen Vu

- File FILE 1.2.txt added

#2 - 09/29/2020 10:51 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.txt 127 Bytes 09/14/2020 Truong Nguyen Vu
FILE 0.txt 1.64 KB 09/14/2020 Truong Nguyen Vu
FILE 2.txt 716 Bytes 09/14/2020 Truong Nguyen Vu
FILE 3.txt 45.4 KB 09/14/2020 Truong Nguyen Vu
FILE 4.txt 56 KB 09/14/2020 Truong Nguyen Vu
FILE 5.txt 12.6 KB 09/14/2020 Truong Nguyen Vu
FILE 6.txt 3.79 KB 09/14/2020 Truong Nguyen Vu
FILE 8.txt 25.4 KB 09/14/2020 Truong Nguyen Vu
FILE 7.txt 18 KB 09/14/2020 Truong Nguyen Vu
FILE 9.txt 9.51 KB 09/14/2020 Truong Nguyen Vu
FILE 1.2.txt 165 Bytes 09/14/2020 Truong Nguyen Vu
